### Method

# WebKit OptionMenu activate_item

since: 2.18

#### Declaration [src]

    void
    webkit_option_menu_activate_item (
      WebKitOptionMenu* menu,
      guint index
    )

#### Description [src]

Activates the `WebKitOptionMenuItem` at `index` in `menu`.

Activating an item changes the value of the element making the item the active one. You are expected to close the menu with `webkit_option_menu_close()` after activating an item, calling this function again will have no effect.

Available since: 2.18

#### Parameters

`index`

  Type: `guint`

  The index of the item.